# Record TCefBaseScoped

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFTypes

## Declaration

`type TCefBaseScoped = record`

## Description

All scoped framework structures must include this structure first.

Implemented by ICefBaseScoped.

<see href="https://bitbucket.org/chromiumembedded/cef/src/master/include/capi/cef_base_capi.h">CEF source file: /include/capi/cef_base_capi.h (cef_base_scoped_t))

## Overview

### Fields

| `size: NativeUInt;`
| `del: procedure(self: PCefBaseScoped); stdcall;`

## Description

### Fields

| `size: NativeUInt;`
This item has no description.

| `del: procedure(self: PCefBaseScoped); stdcall;`
This item has no description.

Generated by PasDoc 0.16.0-snapshot.